function [ alpha, m, tau ] = SP_Sub6( alpha, m, tau, taus, taut)
%sub6 Summary of this function goes here
%   Update active yield surface (m) location

alpha(m)=alpha(m)+tau-taus;

% XTST=((taut-alpha(m))^2)^.5;
% Q=(taus-alpha(m))/((taus-alpha(m))^2)^.5;
% H1=H(m)*G/(G - H(m));
% alpha(m) = alpha(m) + ex * H1 * Q;

end

